@charset "utf-8";
/*  board_gallery002_slide CSS */


.board_gallery002_slide {width:100%; height:100%; float:left; position:relative;	background:white;	box-sizing:border-box;}
.board_gallery002_slide .slick-arrow {display: none!important;}
.board_gallery002_slide .slick-slider {clear: both;}

.board_gallery002_slide a:focus {border:1px dashed #555; box-sizing: border-box;}
.board_gallery002_slide > a {float: left; width: 80%;}

.board_gallery002_slide .board_name {width: 80%; float:left; color:#333;	line-height:27px;	padding:15px;	box-sizing:border-box; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

.board_gallery002_slide .slick-slider {background:#f9f9f9;}
.board_gallery002_slide .slick-slider:hover .tit {text-decoration:underline;}
.board_gallery002_slide .slick-slider:hover p.co {text-decoration:underline;}

.board_gallery002_slide .slide_wrap {}
.board_gallery002_slide .slide_wrap .innerbox {width:100%; padding:15px; display:inline-block; box-sizing:border-box; position:relative; height:auto; vertical-align:middle; line-height:normal;}
.board_gallery002_slide .slide_wrap .innerbox .imgbox {width:35%; float:left; box-sizing:border-box; padding-right:15px; position:relative; overflow:hidden;}
.board_gallery002_slide .slide_wrap .innerbox .imgbox span {width:100%; height:150px; /* background:url(../img/no-img.png) center center; */ float:left; border:1px solid rgba(0,0,0,0.1); box-sizing:border-box;
    					   		background-repeat: no-repeat; background-position: center center; background-size:contain; overflow:hidden; position:relative;}
.board_gallery002_slide .slide_wrap .innerbox .imgbox img {max-width:100%; position:absolute; left:-999px; right:-999px;top:-999px; bottom:-999px; min-width:100%; min-height:100%; margin:auto;}
.board_gallery002_slide .slide_wrap .innerbox .txtbox {width:65%; float:left; box-sizing:border-box;}
.board_gallery002_slide .slide_wrap .innerbox .txtbox > a {float: left; width: 100%;}
.board_gallery002_slide .slide_wrap .innerbox .txtbox .tit {font-weight:600; display:inline-block; line-height:22px; margin-bottom:5px;
								width:100%; height:44px; overflow:hidden; word-break:keep-all; box-sizing:border-box;
								-webkit-line-clamp:2; -webkit-box-orient:vertical; display:-webkit-box;white-space:normal;}
.board_gallery002_slide .slide_wrap .innerbox .txtbox p.co {font-weight:400; line-height:22px; word-break:keep-all;
								width:100%; height:44px; overflow:hidden; word-break:keep-all; box-sizing:border-box;
								-webkit-line-clamp:2; -webkit-box-orient:vertical; display:-webkit-box;white-space:normal;}
.board_gallery002_slide .slide_wrap .innerbox .txtbox span.date {width:100%; color:#666; font-size:13px; padding-top:20px; float:left;}


.board_gallery002_slide .slick-dots {position:absolute; top:0; right:0; width:130px; height: 55px; line-height: 55px; margin-top:-55px; z-index: 1;}
.board_gallery002_slide .slick-dots li {float: left;}
.board_gallery002_slide .slick-dots li button{width:10px; height:10px; background:#fff; border:1px solid rgba(0,0,0,0.2);border-radius:2px; margin:0 0 0 7px !important; opacity:1; text-indent: -9999px}
.board_gallery002_slide .slick-dots .slick-active button {background:#333; border-color:rgba(255,255,255,0.2);}


/* no_data */
.board_gallery002_slide .no_data {display:none;}
.board_gallery002_slide .no_data .innerbox {vertical-align:top;}
.board_gallery002_slide .no_data .txtbox {width:100%;}
.board_gallery002_slide .no_data .txtbox .tit {font-weight:400; font-size:13px; padding-top:15px;}


/* layout setting */
.layout_03 .board_gallery002_slide > a {width:70%;}
.layout_04 .board_gallery002_slide > a {width:60%;}

.layout_height_H .board_gallery002_slide .slick-slider {height:293px; line-height: 293px;}
.layout_height_M .board_gallery002_slide .slick-slider {height:193px; line-height:193px;}
.layout_height_L .board_gallery002_slide .slick-slider {height:105px; line-height:105px;}
.layout_height_L .board_gallery002_slide .slick-dots {height: 45px; line-height: 45px; margin-top: -45px;}

.layout_height_L .board_gallery002_slide .board_name {padding-bottom:10px; line-height:20px;}
.layout_height_L .board_gallery002_slide .board-pagination {margin-top:-45px; line-height:45px;}
.layout_height_L .board_gallery002_slide .slide_wrap .innerbox .imgbox {width:20%;}
.layout_height_L .board_gallery002_slide .slide_wrap .innerbox .txtbox {width:80%;}
.layout_height_L .board_gallery002_slide .slide_wrap .innerbox .txtbox .tit {white-space:nowrap; display:block; height:22px; margin-bottom:10px; text-overflow:ellipsis;}
.layout_height_L .board_gallery002_slide .slide_wrap .innerbox .txtbox p.co {white-space:nowrap; display:block; height:22px; text-overflow:ellipsis;}
.layout_height_L .board_gallery002_slide .slide_wrap .innerbox .txtbox span.date {padding-top:5px;}
.layout_height_L .board_gallery002_slide .slide_wrap .innerbox .imgbox span {height:75px;}
.layout_height_M .board_gallery002_slide .slide_wrap .innerbox .imgbox span {height:130px;}


.border-radius .board_gallery002_slide .slide_wrap .innerbox .imgbox span {border-radius:15px;}


	@media (min-width:991px){
		.layout_04 .board_gallery002_slide .slide_wrap .innerbox .imgbox {width:45%;}
		.layout_04 .board_gallery002_slide .slide_wrap .innerbox .txtbox {width:55%;}
	}
	@media (min-width:800px) and (max-width:1299px){
		.layout_03.layout_height_L .board_gallery002_slide .slide_wrap .innerbox .imgbox {width:35%;}
		.layout_03.layout_height_L .board_gallery002_slide .slide_wrap .innerbox .txtbox {width:65%;}
	}

	@media (max-width:799px){
		.board_gallery002_slide .board_name {padding:0 15px; height:45px; line-height:45px;}
		.board_gallery002_slide .slide_wrap .innerbox .txtbox .tit {width:80%; -webkit-line-clamp:2; height:44px;}

		.layout_height_H .board_gallery002_slide .slick-slider {height:305px; line-height: 305px;}
    	.layout_height_M .board_gallery002_slide .slick-slider {height: 205px; line-height: 205px;}

		.layout_height_L .board_gallery002_slide .board_name {padding-bottom:0; line-height:45px;}
	}

	@media (min-width:600px) and (max-width:799px){
		.layout_block4 .layout_height_H .board_gallery002_slide .slick-slider {height:305px;}
		.layout_block4 .layout_height_H .board_gallery002_slide .slick-slider {height:305px; line-height:305px;}

		.layout_block4 .layout_height_H .board_gallery002_slide .slide_wrap .innerbox .imgbox {width:60%; margin-bottom:10px;}
		.layout_block4 .layout_height_H .board_gallery002_slide .slide_wrap .innerbox .imgbox span {height:120px;}
		.layout_block4 .layout_height_H .board_gallery002_slide .slide_wrap .innerbox .txtbox {width:100%; clear:both;}

		.layout_block4 .layout_height_M .board_gallery002_slide .slide_wrap .innerbox .imgbox {width:60%; margin-bottom:10px;}
		.layout_block4 .layout_height_M .board_gallery002_slide .slide_wrap .innerbox .imgbox span {height:70px;}
		.layout_block4 .layout_height_M .board_gallery002_slide .slide_wrap .innerbox .txtbox {width:100%; clear:both;}
		.layout_block4 .layout_height_M .board_gallery002_slide .slide_wrap .innerbox .txtbox p.co {display:block; white-space:nowrap; height:22px; text-overflow:ellipsis;}
		.layout_block4 .layout_height_M .board_gallery002_slide .slide_wrap .innerbox .txtbox span.date {padding-top:10px;}

		.layout_block4 .layout_height_L .board_gallery002_slide .slide_wrap .innerbox .imgbox {width:40%;}
		.layout_block4 .layout_height_L .board_gallery002_slide .slide_wrap .innerbox .txtbox {width:60%;}

    .layout_height_M .board_gallery002_slide .slick-slider {height: 205px; line-height: 205px;}
	}


	@media (max-width:599px){
		.layout_height_H .board_gallery002_slide .slide_wrap .innerbox .imgbox span {height:130px;}
		.layout_height_L .board_gallery002_slide .slide_wrap .innerbox .imgbox span {height:75px;}
		.layout_height_L .board_gallery002_slide .slide_wrap .innerbox {padding-top:15px;}
		.layout_height_L .board_gallery002_slide .slide_wrap .innerbox .imgbox {width:30%;}
		.layout_height_L .board_gallery002_slide .slide_wrap .innerbox .txtbox {width:70%;}

		.layout_height_L .board_gallery002_slide .board_name {padding-bottom:15px;}
  	.layout_height_L .board_gallery002_slide .slick-slider {height:105px;}
	}
